<div>
  1234
  <ng-container *ngIf="message$ | async as messages">
    <div *ngFor="let msg of messages" class="alert alert-{{msg.type}} alert-dismissible fade show" role="alert">>
      {{ msg.msg }}
      <button type="button" class="close" data-dismiss="alert" aria-label="Close"
              (click)='closeMessage(msg)'
      >
        <span aria-hidden="true">&times;</span>
      </button>
    </div>
  </ng-container>
</div>
